.txt {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #000000}
.txtB { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #000000 }
.txtIt { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; line-height: normal; font-weight: normal; color: #000000 }
.txtBIt { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; line-height: normal; font-weight: bold; color: #000000 }
.txtBig {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: normal; color: #000000}
.sub3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #000000 }
.sub2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: bold; color: #000000 }
.sub1 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: normal; font-weight: bold; color: #000000 }
.txtBred { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #993333}
.txtSM { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; color: #000000 }
.txtBredItal {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; line-height: normal; font-weight: bold; color: #993333
}
.txtUL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
